Cyberduck Mountain Duck CLI

#9432 closed defect (worksforme)

Exits immediately with exit code 1 when opening

Reported by: kheenanh Owned by:
Priority: highest Milestone: 4.9.1
Component: core Version: 4.9
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Upon launching Cyberduck immediately closes. Using the console the only message that displays i have attached.

Attachments (2)

cyberduck error.png (57.8 KB) - added by kheenanh on Apr 8, 2016 at 8:34:41 PM.
CyberDuck Ouput (60.6 KB) - added by kheenanh on Apr 11, 2016 at 3:44:03 PM.

Download all attachments as: .zip

Change History (9)

Changed on Apr 8, 2016 at 8:34:41 PM by kheenanh

comment:1 Changed on Apr 11, 2016 at 7:47:19 AM by dkocher

  • Summary changed from CyberDuck V4.9 will not launch on OS X 10.10.5 to Exits immediately with exit code 1 when opening

comment:2 Changed on Apr 11, 2016 at 7:50:14 AM by dkocher

Can you try if you get more output when opening the application from Terminal.app using

/Applications/Cyberduck.app/Contents/MacOS/Cyberduck

Changed on Apr 11, 2016 at 3:44:03 PM by kheenanh

comment:3 Changed on Apr 11, 2016 at 3:44:23 PM by kheenanh

i have attached the output i receive when running what you asked.

comment:4 Changed on Apr 15, 2016 at 12:23:51 PM by dkocher

Can you confirm the application will also quit when opening from Terminal.app?

comment:5 Changed on Apr 15, 2016 at 2:33:03 PM by dkocher

#9458 closed as duplicate.

comment:6 Changed on Apr 15, 2016 at 8:59:51 PM by dkocher

Please install the latest snapshot build from https://update.cyberduck.io/nightly/ available and let me know if the problem persists.

comment:7 Changed on Apr 17, 2016 at 6:38:59 PM by dkocher

  • Milestone set to 4.9.1
  • Resolution set to worksforme
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software